.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-728a3b5b-aff3-9e91-4c1c-c704e18735db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-728a3b5b-aff3-9e91-4c1c-c704e18735db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bee66570-c7fc-be13-3cf8-9fb323ba21a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bee66570-c7fc-be13-3cf8-9fb323ba21a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab4500c7-2c47-2a65-4e9b-f0748d1ade7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab4500c7-2c47-2a65-4e9b-f0748d1ade7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89958a06-724f-34a8-cf12-c1ab9dee7db3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89958a06-724f-34a8-cf12-c1ab9dee7db3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1f01c73-5ff1-4edf-903b-6727b5183b95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1f01c73-5ff1-4edf-903b-6727b5183b95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f45a1d60-8e47-ea59-c217-7bc13a5581e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f45a1d60-8e47-ea59-c217-7bc13a5581e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f476c0df-e5b9-643c-3fed-28adb7c08ceb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f476c0df-e5b9-643c-3fed-28adb7c08ceb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77f94d41-9657-d3db-7e44-b4508df5e7ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77f94d41-9657-d3db-7e44-b4508df5e7ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed6b2e09-3fb6-0169-b63e-39f2be0da63b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed6b2e09-3fb6-0169-b63e-39f2be0da63b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b019988-21d7-ea6b-e0de-b4bdf283d967 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b019988-21d7-ea6b-e0de-b4bdf283d967) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2cc101cb-61e8-8b25-0294-dac04983849c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cc101cb-61e8-8b25-0294-dac04983849c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3b71039-ddf2-43a1-a7e1-8af7b5be90c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3b71039-ddf2-43a1-a7e1-8af7b5be90c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96706b12-3fc8-42bf-a1bd-785620ef1195 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96706b12-3fc8-42bf-a1bd-785620ef1195) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-646b19f0-9de4-4f35-906a-df6ae7017d2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646b19f0-9de4-4f35-906a-df6ae7017d2e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c234942-1436-5f1d-0f03-d7b8cd128a97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c234942-1436-5f1d-0f03-d7b8cd128a97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e48d00b-6f22-3647-aeca-6107eea146c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e48d00b-6f22-3647-aeca-6107eea146c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f90b854-3a79-4f6b-9a75-22311a636a6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f90b854-3a79-4f6b-9a75-22311a636a6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6592a018-fc7d-c492-a18f-92e183a98fc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6592a018-fc7d-c492-a18f-92e183a98fc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c6b3d9f-cd6a-4bbc-be1e-f884ae7047db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c6b3d9f-cd6a-4bbc-be1e-f884ae7047db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a527674-984d-e259-53ff-cd9cd8a3139e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a527674-984d-e259-53ff-cd9cd8a3139e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-399f6b52-911c-78e6-496c-bd0acdc7bec8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-399f6b52-911c-78e6-496c-bd0acdc7bec8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2740d09-e4a5-1505-3411-070f39efb07e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2740d09-e4a5-1505-3411-070f39efb07e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acf10b18-bf39-52a8-d2a6-993cab3196bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acf10b18-bf39-52a8-d2a6-993cab3196bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78f536d3-f2ad-776c-67c6-0fa406e1cff0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78f536d3-f2ad-776c-67c6-0fa406e1cff0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7beb5051-ffad-1ecd-aa91-95b98f2c4bb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7beb5051-ffad-1ecd-aa91-95b98f2c4bb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c313f9a-96ef-346e-3b22-9ec941a43ece {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c313f9a-96ef-346e-3b22-9ec941a43ece) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6ac4a4f-3ab2-f121-d309-9aa4ed9e67bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6ac4a4f-3ab2-f121-d309-9aa4ed9e67bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17c709ce-ad4d-7dd4-8109-3c7e0e25ea24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17c709ce-ad4d-7dd4-8109-3c7e0e25ea24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc6592cc-b2c9-d559-8a69-78658f296ad9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc6592cc-b2c9-d559-8a69-78658f296ad9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1897e29-8d63-4784-9b38-7b156cc0caf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1897e29-8d63-4784-9b38-7b156cc0caf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e877f05d-8e11-8e1d-63ae-743c948fb3c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e877f05d-8e11-8e1d-63ae-743c948fb3c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3939d87-0d94-43b5-da37-90c345dcad48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3939d87-0d94-43b5-da37-90c345dcad48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db65c2c5-200d-12a4-c807-2d32396e6fe3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db65c2c5-200d-12a4-c807-2d32396e6fe3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99207c29-1015-4513-9488-01af394f79e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99207c29-1015-4513-9488-01af394f79e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e82a28df-7f77-155d-71a2-6835146da8aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e82a28df-7f77-155d-71a2-6835146da8aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e9d2c4d-e5be-4ded-8e20-6dc3d45cc6f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e9d2c4d-e5be-4ded-8e20-6dc3d45cc6f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0848a3e6-5e34-e709-7713-21f0cca6c6f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0848a3e6-5e34-e709-7713-21f0cca6c6f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6faff979-3ee5-06bd-e549-53f34eca98d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6faff979-3ee5-06bd-e549-53f34eca98d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8880f0ea-48bb-4f05-65af-e12370acf707 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8880f0ea-48bb-4f05-65af-e12370acf707) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-161e460c-652b-41e9-a965-7f0b913679ff {
background-color: midnight-50 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-161e460c-652b-41e9-a965-7f0b913679ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: black !important;
}
.lfr-layout-structure-item-07ee21fd-00b6-4e53-b0c2-94e85d4fd63e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07ee21fd-00b6-4e53-b0c2-94e85d4fd63e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff059165-e125-dd5d-20e5-add9d0b00b59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff059165-e125-dd5d-20e5-add9d0b00b59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-000ee17b-323d-46f4-bfbb-9bba3a181d25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-000ee17b-323d-46f4-bfbb-9bba3a181d25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2946d1f-c2d7-45d8-9f2c-477f3c69b6b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2946d1f-c2d7-45d8-9f2c-477f3c69b6b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2e6c86f-b12a-08ee-fb38-baa521c59885 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2e6c86f-b12a-08ee-fb38-baa521c59885) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
